{
  "row_id": 69,
  "query": "Campus Exclusive Store Shoe Shop Rampur",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390a8db4bf1cdf2b:0x81000b37168cc2e7",
      "address": "UPPER GROUND FLOOR, Shaukat Ali Rd, Mohsin -E- Azam Colony, Civil Lines, Rampur, Uttar Pradesh 244901",
      "rating": 4.9,
      "reviews_count": 389,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/rampur/campus-exclusive-store-rampur",
      "phone": "09289148577",
      "thumbnail": null,
      "latitude": 28.792241899999997,
      "longitude": 79.0221869,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@28.7922419,79.0221869,12z/data=!4m6!3m5!1s0x390a8db4bf1cdf2b:0x81000b37168cc2e7!8m2!3d28.7922419!4d79.0221869!16s%2Fg%2F11sx54ychb?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}